"EXPIRES"	= "Udløber %d / %d / %d";
"INVALID1"	= "Ugyldig Nøgle";
"INVALID2"	= "Du har indtastede en ugyldig nøgle. %@ kan ikke køre som en fuld version under disse omstændigheder.";
"INVALID3"	= "Prøv igen";
"INVALID5"	= "Slut";
"INVALIDX"	= "Du har indtastede en ugyldig nøgle. Men, %@ var startet med en gyldig nøgle. Ingen ændringer på nøglen vil blive udført.";
"NOSAVE1"	= "Fejl ved arkivering af nøgle";
"NOSAVE2"	= "Du har indtastede en gyldig nøgle, men den kan ikke arkiveres. Du skal opdatere dine skrive tilladelser til %@.app bibliotek eller lade din system administrator udføre installationen.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Flydende";
"NOFLOAT" = "Låst";
